Description

When one looks at a forum post by @helenef on commonsinabox.org (
http://commonsinabox.org/groups/help-support/forum/topic/forum-replies-to-individual-posts/ ) her forum role is shown as moderator
even though on the backend she is listed as a participant.

Also, oddly, in the list of members, "Moderator" does not appear to be one of the choices. They are:

Administrator | Editor | Subscriber | Keymaster | Participant

History

#1 - 2013-07-08 11:51 PM - Raymond Hoh

When logged out, the displayed forum role is correct. Only when logged in does the role for Helene change to Moderator, which is odd.

Awhile ago, when we had a similar issue, | used bbPress' admin tool to remap existing users to default forum roles. | don't know if this is a side-effect
of this or whether this is just an older bug that has popped up because we're currently using an older version of bbPress on cbox.org.

#2 - 2013-08-11 11:28 AM - Boone Gorges
- Status changed from Assigned to Reporter Feedback

| can't reproduce this after upgrading bbPress et al to the latest versions. Matt or Ray, can you please verify?

#3 - 2013-08-11 11:48 AM - Matt Gold

- Status changed from Reporter Feedback to Resolved

Yup - | can confirm that this is fixed. Thanks, Boone.

2021-09-16 1/1



http://commonsinabox.org/groups/help-support/forum/topic/forum-replies-to-individual-posts/
http://www.tcpdf.org

